.sec_movie {
  padding-top: 1.18%;
  padding-bottom: 1.18%;
  color: #fff;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: clamp(50px, 6.25%, 80px);
}
@media screen and (max-width: 480px) {
  .sec_movie {
    padding-top: 30px;
    background-size: 100% auto;
  }
}
.sec_movie .water_cap_bottom {
  margin-top: 12.25%;
}
@media screen and (max-width: 480px) {
  .sec_movie .water_cap_bottom {
    margin-top: 30px;
  }
}
.sec_movie .water_head {
  max-width: 539px;
  width: 55%;
  margin-inline: auto;
  line-height: 0;
  margin-bottom: 53.07%;
}
@media screen and (max-width: 480px) {
  .sec_movie .water_head {
    width: 80%;
    margin-bottom: 200px;
  }
}
.sec_movie .text_wrap {
  max-width: 640px;
  margin-inline: auto;
  margin-bottom: 8.17%;
}
.sec_movie .text_wrap .water_lead {
  margin-bottom: 50px;
}

.movie_list {
  max-width: 980px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 4.79%;
}
@media screen and (max-width: 480px) {
  .movie_list {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}
.movie_list .item {
  display: flex;
  flex-direction: column;
  gap: clamp(10px, 2.05vw, 20px) 0;
}
@media screen and (max-width: 480px) {
  .movie_list .item {
    gap: 15px 0;
  }
}
.movie_list .item .item_head {
  margin-top: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: clamp(16px, 2.54vw, 26px);
  border-bottom: 1px solid;
  padding-bottom: 0.6em;
  line-height: 1;
  gap: 0.33em;
  height: 2.8em;
  margin-bottom: 0.6em;
}
@media screen and (max-width: 480px) {
  .movie_list .item .item_head {
    font-size: 24px;
    height: auto;
  }
}
.movie_list .item .item_head .text_top {
  font-size: 0.53em;
  line-height: 1.13;
}
.movie_list .item .item_head .text_bottom {
  display: flex;
  align-items: baseline;
  justify-content: center;
  letter-spacing: -0.05em;
}
.movie_list .item .item_head .text_bottom .sup {
  font-size: 0.4em;
}
.movie_list .item .water_read {
  margin-bottom: auto;
  flex-grow: 1;
}
.movie_list .item .image_wrap {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(10px, 2.45vw, 24px) 0;
}
@media screen and (max-width: 480px) {
  .movie_list .item .image_wrap {
    gap: 15px 0;
  }
}
.movie_list .item .image_wrap .image_box {
  max-width: 222px;
  width: 75.26%;
}
.movie_list .item .image_wrap .image_box .cap {
  font-size: 10px;
  right: -9%;
}


.movie_list_wrap {
	max-width: 780px;
	margin: 0 auto;
	display: flex;
	justify-content: space-evenly;
}

.movie_list_wrap li {
	width: calc(225%/5.8);
}
.movie_list_wrap li .sp_none{
	margin-top: calc(-30%/2.25);
}

@media screen and (max-width: 480px) {
	.movie_list_wrap{
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px 4%;
		column-gap: 0;
		justify-content: space-evenly;
	}
	.movie_list_wrap li {
		width: 40%;
	}
	.movie_list_wrap li .sp_none{
		/*display: none;*/
		
		width: 70%;
		margin-inline: auto;
		display: block;
	}
}




